<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>

			<p class="nocomments">This post is password protected. Enter the password to view comments.</p>

			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'alt';
?>

<!-- You can start editing here. -->

<?php if ($comments) : ?>

	<div class="domtab">

		<ul class="domtabs">
			<li><a href="#comments-count"><?php _e('Comments'); ?></a></li>
			<li><a href="#trackbacks-count"><?php _e('Trackbacks'); ?></a></li>
		</ul>

		<div class="clear"></div>

		<div>
			<h2 id="comments-count"><?php comments_number('No Responses', 'One Response', '% Responses' );?> to &#8220;<?php the_title(); ?>&#8221;</h2>
			<ul class="commentlist">
				<?php foreach ($comments as $comment) : ?>

					<?php $comment_type = get_comment_type(); ?>
					<?php if($comment_type == 'comment') { ?>

				<li class="comments-entry <?php echo $oddcomment; ?>" id="comment-<?php comment_ID() ?>">

					<div class="comment-author"><?php comment_author_link() ?></div> <?php if ($comment->comment_approved == '0') : ?><em><?php _e('Your comment is awaiting moderation.'); ?></em><?php endif; ?>

					<div class="comment-text"><?php comment_text() ?><div class="clear"></div></div>

					<small class="commentmetadata"><a href="#comment-<?php comment_ID() ?>" title=""><?php comment_date('F jS, Y') ?> at <?php comment_time() ?></a> <?php edit_comment_link('e','',''); ?></small>

				</li>

		<?php /* Changes every other comment to a different class */
			if ('alt' == $oddcomment) $oddcomment = '';
			else $oddcomment = 'alt';
		?>

					<?php } /* end of is_comment statement */ ?>

				<?php endforeach; /* end for each comment */ ?>
			</ul>
		</div>

		<div>
			<h2 id="trackbacks-count">Trackbacks</h2>
			<ul class="trackbacklist">
				<li class="close-trackbacks">&#160;</li>
				<?php foreach ($comments as $comment) : ?>
					<?php $comment_type = get_comment_type(); ?>
					<?php if($comment_type != 'comment') { ?>
				<li><?php comment_author_link() ?> <?php edit_comment_link('e','',''); ?></li>
					<?php } ?>
				<?php endforeach; ?>
			</ul>
		</div>

	</div><!--[if !IE]>end .domtab<![endif]-->

<?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>

	 <?php else : // comments are closed ?>

		<p class="nocomments">Comments are closed.</p>

	<?php endif; ?>

<?php endif; ?>

<?php if ('open' == $post->comment_status) : ?>

<div id="respond">

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p id="login-req">You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>">logged in</a> to post a comment.</p>

</div><!-- #respond -->

<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<div class="alignleft">
<p><?php _e('Logged in as'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account'); ?>"><?php _e('Logout'); ?> &raquo;</a></p>
</div>
<?php else : ?>

<div class="alignleft">
<p><label for="author"><?php _e('Name'); ?> <?php if ($req) { ?><span class="required"><?php _e('(required)'); ?></span><?php } ?></label><br />
<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="25" tabindex="1" /></p>

<p><label for="email"><?php _e('Mail (will not be published)'); ?> <?php if ($req) { ?><span class="required"><?php _e('(required)'); ?></span><?php } ?></label><br />
<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="25" tabindex="2" /></p>

<p><label for="url"><?php _e('Website'); ?></label><br /><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="25" tabindex="3" /></p>
</div>

<?php endif; ?>

<div class="alignright">
<p><label for="comment"><?php _e('Message'); ?></label><br />
<textarea name="comment" id="comment" cols="60" rows="15" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment'); ?>" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>
</div>

</form>

</div><!-- #respond -->

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>
