<?php get_header(); ?>

	<div id="content-container">

		<div id="content">

		<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="post">

				<div class="entry-title"><h2><?php the_title(); ?></h2></div>

				<div class="entry-meta">
					<?php _e('Published on'); ?> <?php the_time('F j, Y'); ?> <?php _e('by'); ?> <?php the_author(); ?>
				</div>

				<div class="entry-content">
					<?php the_content(); ?>
					<?php wp_link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
					<?php edit_post_link('Edit', '<p>', '</p>'); ?>
					<!-- <?php trackback_rdf(); ?> -->
					<div class="entry-meta-2"><?php _e('Filed under&#58;'); ?> <?php the_category(', ') ?> <?php the_tags('Tags: ', ', ', ''); ?></div>
				</div>
			</div>

		<?php endwhile; ?>

			<div id="comments"><?php comments_template(); ?></div><!--[if !IE]>end #comments<![endif]-->

			<div class="navigation">
				<div class="nav-previous"><?php next_post_link('&laquo; %link'); ?></div>
				<div class="nav-next"><?php previous_post_link('%link &raquo;'); ?></div>
			</div><!--[if !IE]>end .navigation<![endif]-->

		<?php else : ?>

			<div class="post">
				<h2><?php _e('Not Found'); ?></h2>
				<div class="entry-content">
					<?php _e('The page you are looking for is not here.'); ?>
				</div>
			</div>

		<?php endif; ?>

		</div><!--[if !IE]>end #content<![endif]-->

<?php get_sidebar(); ?>

	</div><!--[if !IE]>end #content-container<![endif]-->

<?php get_footer(); ?>